A:link { text-decoration: underline; color:#000000}
A:visited { text-decoration: underline; color:#000000}
A:hover { text-decoration: underline; color:#BE0D1B}
A:active  { text-decoration: underline; color:#BE0D1B}

A.author:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#BE0D1B}
A.author:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#BE0D1B}
A.author:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#000000}
A.author:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#000000}

A.author1:link { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#000000}
A.author1:visited { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#000000}
A.author1:hover { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#000000}
A.author1:active { text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-size: 10px; line-height:20px; font-weight: bold; color:#000000}


A.read:link { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:14px; color:#000000}
A.read:visited { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:14px; color:#000000}
A.read:hover { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:14px; color:#BE0D1B}
A.read:active { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:14px; color:#BE0D1B}


A.plain:link { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:21px; color:#000000}
A.plain:visited { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:21px; color:#000000}
A.plain:hover { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:21px; color:#000000}
A.plain:active { text-decoration: underline; font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:21px; color:#000000}


.body {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:21px; color:#000000 }
.news {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:15px; color:#000000 }
.biblio {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:14px; color:#000000 }
.footer {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; line-height:14px; color:#565656 }
